Bug 102083 - up2date-nox display weirdness
up2date-nox display weirdness
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-10 20:07 EDT by Christopher McCrory
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-23 14:41:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher McCrory 2003-08-10 20:07:59 EDT
Description of problem:

up2date-nox with .src.rpm display

Version-Release number of selected component (if applicable):
[chrismcc@taroon32 chrismcc]$ rpm -qa | grep up2date
up2date-3.1.46-1
up2date-gnome-3.1.46-1


How reproducible:
always

Steps to Reproduce:
1. see below
2.
3.
    
Actual results:
[chrismcc@taroon32 SPECS]$ sudo /usr/sbin/up2date-nox distcache-devel
Fetching package list for channel: rhel3-beta1-as-i386...
########################################
 
Fetching Obsoletes list for channel: rhel3-beta1-as-i386...
########################################
 
Fetching rpm headers...
########################################
 
Testing package set / solving RPM inter-dependencies...
########################################
distcache-devel-0.4.2-2.i38 ########################## Done.
distcache-0.4.2-2.src.rpm:   distcache-0.4.2-2.i386.rpm:
########################## Done.
distcache-0.4.2-2.src.rpm:  ########################## Done.
Preparing              ########################################### [100%]
 
Installing...
   1:distcache              ########################################### [100%]
   2:distcache-devel        ########################################### [100%]
No up2date to update
The following packages were added to your selection to satisfy dependencies:
 
Name                                    Version        Release
--------------------------------------------------------------
distcache                               0.4.2          2
 


Expected results:

the .src.rpm line doesn't have hashes or a CR/LF



Additional info:

Note You need to log in before you can comment on or make changes to this bug.